=== debian/changelog ===
guitar-chords (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Tuomas Siipola <tomppa8@gmail.com>  Tue, 29 Jun 2010 11:57:12 +0300
