## guitar-chords 1.0-2

=== Makefile ===
--- 
+++ 
@@ -77,10 +77,10 @@
 AUTOHEADER = ${SHELL} /home/tuomas/guitar-chords-1.0/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/tuomas/guitar-chords-1.0/missing --run automake-1.8
 AWK = gawk
-CC = gcc
+CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2
-CPP = gcc -E
+CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
@@ -113,9 +113,9 @@
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = strip
+STRIP = 
 VERSION = 1.0
-ac_ct_CC = gcc
+ac_ct_CC = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__include = include
@@ -128,7 +128,7 @@
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host_alias = i686
+host_alias = arm-linux-gnueabi
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
@@ -141,7 +141,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /opt/GuitarChords
+prefix = /opt/guitarchords
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -352,6 +352,3 @@
 	  else \
 	    test -f $(distdir)/$$file \
 	    || cp -p $$d/$$file $(distdir)/$$file \
-	    || exit 1; \
-	  fi; \
-	done
