=== src/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 
 
-SOURCES = $(GuitarChords_SOURCES)
+SOURCES = $(guitarchords_SOURCES)
 
 srcdir = .
 top_srcdir = ..
@@ -36,7 +36,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-bin_PROGRAMS = GuitarChords$(EXEEXT)
+bin_PROGRAMS = guitarchords$(EXEEXT)
 subdir = src
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -49,9 +49,9 @@
 am__installdirs = "$(DESTDIR)$(bindir)"
 binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 PROGRAMS = $(bin_PROGRAMS)
-am_GuitarChords_OBJECTS = main.$(OBJEXT)
-GuitarChords_OBJECTS = $(am_GuitarChords_OBJECTS)
-GuitarChords_DEPENDENCIES =
+am_guitarchords_OBJECTS = main.$(OBJEXT)
+guitarchords_OBJECTS = $(am_guitarchords_OBJECTS)
+guitarchords_DEPENDENCIES =
 DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
@@ -60,8 +60,8 @@
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
 LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
-SOURCES = $(GuitarChords_SOURCES)
-DIST_SOURCES = $(GuitarChords_SOURCES)
+SOURCES = $(guitarchords_SOURCES)
+DIST_SOURCES = $(guitarchords_SOURCES)
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
@@ -73,10 +73,10 @@
 AUTOHEADER = ${SHELL} /home/tuomas/guitar-chords-1.0/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/tuomas/guitar-chords-1.0/missing --run automake-1.8
 AWK = gawk
-CC = gcc
+CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2
-CPP = gcc -E
+CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
@@ -109,9 +109,9 @@
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = strip
+STRIP = 
 VERSION = 1.0
-ac_ct_CC = gcc
+ac_ct_CC = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__include = include
@@ -124,7 +124,7 @@
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host_alias = i686
+host_alias = arm-linux-gnueabi
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
@@ -137,16 +137,16 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /opt/GuitarChords
+prefix = /opt/guitarchords
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
 target_alias = 
-GuitarChords_SOURCES = main.c
+guitarchords_SOURCES = main.c
 AM_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1   -DDATAPREFIX=\"$(datadir)/\"
-GuitarChords_LDADD = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+guitarchords_LDADD = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 all: all-am
 
 .SUFFIXES:
@@ -203,9 +203,9 @@
 
 clean-binPROGRAMS:
 	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
-GuitarChords$(EXEEXT): $(GuitarChords_OBJECTS) $(GuitarChords_DEPENDENCIES) 
-	@rm -f GuitarChords$(EXEEXT)
-	$(LINK) $(GuitarChords_LDFLAGS) $(GuitarChords_OBJECTS) $(GuitarChords_LDADD) $(LIBS)
+guitarchords$(EXEEXT): $(guitarchords_OBJECTS) $(guitarchords_DEPENDENCIES) 
+	@rm -f guitarchords$(EXEEXT)
+	$(LINK) $(guitarchords_LDFLAGS) $(guitarchords_OBJECTS) $(guitarchords_LDADD) $(LIBS)
 
 mostlyclean-compile:
 	-rm -f *.$(OBJEXT)
@@ -337,6 +337,3 @@
 
 maintainer-clean-generic:
 	@echo "This command is intended for maintainers to use"
-	@echo "it deletes files that may require special tools to rebuild."
-clean: clean-am
-
