=== debian/changelog ===
guitar-chords (1.0-2) unstable; urgency=low

  * Fixed crashing after PR1.3

 -- Tuomas Siipola <tomppa8@gmail.com>  Thu,  2 Dec 2010 20:41:29 +0200
