=== debian/control ===
Source: guitar-chords
Section: user/education
Priority: extra
Maintainer: Tuomas Siipola <tomppa8@gmail.com>
Build-Depends: debhelper (>= 5), libhildon1-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: guitar-chords
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Practise guitar chords with this application.
XB-Maemo-Display-Name: Guitar Chords
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAKYQAACmEB/MxKJQAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAYbSURBVGiBzZlNTxNdFMd/w0xfUBFbhIpi
 qdTQKqZb1EQ00agLF2riwrh0a/gAfgU3GuPCuHbjBjRRXOBGEzfGuMCXEGIa
 iii0hcbSDq0tnWdhppaZOy998Xmeu+md+Z97zv/cl3Pu6Uhnz57Venp6mJyc
 JJ/Pc+/ePfSmaVq9f+nSJSYmJnj06BHz8/MmvL+/n8nJSTKZDHfv3jXhmqZx
 /fp1Tpw4wZ07d0ilUiZ8eHiYW7dukUwmefDggQkHuHnzJuPj49y+fZt0Oo3S
 KGQUFmFWuKhvhYtkNE2z7NuNV0QD7cg44U7ErQg2Owm6DkVEyImAlQErh+3G
 2znp5IylA3YG7FbJKNMq7mS/sa9cvnwZRVEA2Lt3L1euXBEqHRwcBGBiYoKx
 sTGTQZ/PB8C+ffu4du2aCdcxgAsXLpDP5014d3c3AOFwmBs3bgh1hEIhAK5e
 vYqqqih+vx9ZlgHo6urC7/cLB+oyPp+vbqixeTyeuo4dO3bY6uju7qZarZpw
 fRIURWHnzp2OOiRJQikWi3XjW1tbFItF4cDe3l4ASqWSUEY3bqdja2sLgM3N
 TaFMrVYDoFqtutKhqipKPp/H6/XWQdHSAgwMDABQLBaFMvqsV6tVfv78KdRR
 qVQAKBQKQhndgUqlYqlDd2BjY4NCoYDy6tUrent7OXnyJLlcjtnZWeGh2bVr
 F/F4nHfv3vHlyxfTYQ+FQhw/fpxsNsvMzIwwGPT19TE6Osrr169JJpMmG5FI
 hPHxcZaXl5menjbhmqYRCoU4fPgwMzMzfxKZ25DV2P+vopBRRjGSbjWMtpJF
 7fKPkxOOecDJcycnnXA3k+Dagb9BUCRrp6PZjK4/N32VaCVzG5vbrSp6Z8rE
 nXJARNINbkfWzoZwC3ViZv6tKKW/V4wCbpfOSrYd/K9Fof/zKpmiUKv7u5k9
 LZIROSjSYXxvWgEnMp3Yv+2solGH65LSziE3cu2StXJAun//vqYoCrFYDK/X
 y4cPHxC1gYEBDh06xMLCAuvr6ybc6/USi8WQZdlSx+DgIJFIhE+fPglvtH6/
 n1gsRq1WY25uTujMwYMHGR4e5v3792xubqLIskxXVxcAkiTVCwZjkyQJ+F2w
 iGQadegVnpUOWZaFMo2FlZMOj8dDtVpFUVV1W0GjqqpwoF5BlctloUxjQWOl
 Q7/vl0oloYw+09Vq1VKHqaDJZDJ145VKhUwmIxzY19cHQC6XI51Om3C9BPz1
 65cQhz/17Pr6Omtra9tIw5+qr1wus7q6KtRx4MABALLZLBsbGygvXrwgEAhw
 5swZ1tbWeP78ufAA7d69m7GxMd6+fSvcn/v37+f06dOk02mmpqZMOPw+R/F4
 nNnZWb5+/WrCo9Eop06dIpVK8eTJExOuaRpDQ0OMjo7y7NkzVlZWWvtfyClC
 2L1vFreSdczEbn8blTX2280VdrYa+67vQlZkrQi2gjezExxXQDTIygGrvtMk
 dGIVXd+FOpU5rSbB7VY24qarhB2xdpyx0tHO/rfcQk5LZ0fACbci40TWilvH
 /p1u5QC2im9zQPTSinQzDrTzKyLeVhRy2iYixXYEOhWFAOui3oqglQPtRCQ7
 gk0fYicCbpzs5CQ4rZL08OFDTZZlRkZG8Pl8fPz4UWg0GAwSiURIJpPkcjkT
 7vF4iEajeDyebZe9xtbf3084HGZ+fp5CoWDCvV4v0WgUSZL4/PmzUEcoFCIc
 DjM3N0epVELR79d6Mz4bW61Wq9/rje/h98yIcB2zk3HCjbK1Ws39F5o9e/YA
 f/cLje6Amy80qqr+LmiWlpbw+/0kEgnK5TJLS0vCgYFAAIDV1VWWl5dNeE9P
 D4lEglKpRCqVEpLTv/L8+PFDWDgFAgGOHTtGsVhkcXFR6Jz+sfHbt2/k83mU
 p0+fEgwGuXjxItlslunpaeEBCgaDJBIJ3rx5Uy/aG/GhoSHOnz/PysqKbTFy
 9OhRXr58ycLCwjYZTdOIx+OcO3eOxcVFHj9+bMIBRkZGOHLkCFNTU3z//t39
 VcIpCrkJqSIbzUYhow7hbbRTad4N7pasrQOi2W021jeTRVvRL2qa1kZF1uy2
 E5FrNQs32vwHoiDivW9O3YsAAAAASUVORK5CYII=
 ====
