=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/opt/GuitarChords --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/opt/guitarchords --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 	# --host=$(DEB_HOST_GNU_TYPE) --host=i686
 
 	touch configure-stamp
